{% extends "wiki/base.html" %}
{% load i18n static %}

{% block wiki_pagetitle %}{% translate "Password reset complete" %}{% endblock%}

{% block wiki_contents %}
    <h1>{% translate "Password reset complete" %}</h1>

    <p> {% translate "The reset of your password is complete. You can now login again." %}</p>

    <a class="login" href="{% url 'login' %}">{% translate "Login" %}</a>
{% endblock %}
